
.main-timeline {
    background-color: #bb1928;
    overflow: hidden;	
	    padding: 90px 0;

	

        }
.inner-time {
/* 	background-image: url(../images/Landing_Storia.png);
 */	
 background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
}

/* [1] The container */
.img-hover-zoom {
    height: 150px;
    overflow: hidden;
    width: 150px;
    border: solid #fff 5px;
    border-radius: 100%;
    transition: transform .5s ease;
    z-index: 9;
    box-shadow: #00000082 5px 6px 6px;
        position: relative;

}
.img-hover-zoom img {
    object-fit: cover;
    height: 100%;
}


/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover {
  /*transform: scale(1.5);*/
}
.img-hover-zoom{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    /*box-shadow: 0 0 1px rgb(0 0 0 / 0%);*/
}
.text-box{
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    /*box-shadow: 0 0 1px rgb(0 0 0 / 0%);*/

}
.img-hover-zoom:hover ,.text-box:hover {
    -webkit-animation-name: hvr-pop;
    animation-name: hvr-pop;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}
@keyframes hvr-pop{
    50% {
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
    }
    100%{
        -webkit-transform: scale(1);
        transform: scale(1);   
    }
}
@media only screen and (max-width: 620px){
    @keyframes hvr-pop{
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    100%{
        -webkit-transform: scale(1);
        transform: scale(1);   
    }
}

}
.text-show-1 {
    display: none;
}

.box-main {
    display: flex;
        align-items: center;

}
div#div15 {
    display: flex;
    align-items: center;
}

div#div16 {
    left: 336px;
}
/*--- show hide ---*/

#div12 .ri-flex {
    height: 83%;
    align-items: center;
}



.right-box {
    background-color: #fff;
}

.text-show-1 {
    position: absolute;
    width: 400px;
    left: 206px;
    top: 0;
    height: 100%;
    overflow: hidden;
}
.animate__animated.animate__fadeInLeft ,.animate__animated.animate__fadeInRight {
    --animate-duration: 2500ms;
    --animate-delay: 2500ms;
}

.box-hvtext {
    background-color: #fff;
   
    width: 100%;
    float: left;
    height: 100%;
}
.right-box {
     padding: 0px 0px 0px 81px;
}


.ri-flex img {
    width: 100px;
}

.right-box a.more-bt {
    float: right;
}
a.more-bt {
    font-size: 13px;
    text-transform: uppercase;
    color: #bb1928;
    font-weight: 500;
        font-weight: 500;
    margin-right: 10px;
    display: flex;
    align-items: center;
}

.text-box h4 {
    font-size: 34px;
    font-weight: 700;
    color: #fff;
    border-bottom: solid #fff 5px;
}

.ri-flex:before {
    content: "";
    background: #bb1928;
    height: 140px;
    width: 7px;
    position: absolute;
    left: 0;
    top: 6px;
}
.ri-flex {
    display: flex;
    position: relative;
    padding-left: 20px;
    align-items: flex-start;
    padding-top: 10px;
}
a.more-bt i {
    padding-left: 5px;
    font-size: 21px;
}
.box-hvtext p {
    font-style: italic;
        font-size: 17px;
    padding-top: 10px;
    line-height: 1.3;
    margin-bottom: 0.6rem;
}
a.c-sia {
    font-size: 14px;
    color: #9f121b;
    font-style: italic;
    font-weight: 600;
}
.award-img {
    margin: 20px;
    width: 40%;
}


/*--- Box 2 ---*/

.text-show-2 {
    left: -310px !important;
    right: 0;
    text-align: right;
    /*text-align: left;*/
}
.ri-flex.lf-br:before {
    right: 0;
    left: inherit;

}
.left-box{
    padding: 0px 90px 0px 0px;
}
i.fas.fa-caret-left {
    padding-right: 6px;
}
/*--- Box 2 End---*/

.menu233 .container {
    width: 100%;
    margin: 0px;
    padding: 0px;
    margin: 0 auto;
    /* background: #bb1a28; */
}

section.section.contentsec.float-left.w-100.mt-3.menu233 {
    background: #bb1a28;
    margin: 0px !important;
}

.fr-bx {
    margin-left: 306px !important;
    margin-top: -60px;
}
.time-content {
    position: absolute;
    top: 0;
    width: 100%;

}
.bef-img {
    text-align: center;

}
.bef-img img{
	    width: 453px;
    height: 2000px;
}
.fr-bx div#div1 {
    padding-right: 40px;
    margin-top: -60px;
}

.row-2 {
	
       margin-left: 156px;
    margin-top: 20px;

}
.row-3 {
    
       margin-left: 210px;

    margin-top: 70px;
}
.row-4 {
    
        margin-left: 50px;

}
.row-5 {
    
           margin-left: 260px;

    margin-top: 120px;
}
.row-6 {
    
       margin-left: 80px;
    margin-top: 32px;
}
.row-7 {
    
       margin-left: 240px;
    margin-top: 70px;
}

.row-8 {
    
        margin-top: 240px;
    margin-left: 230px;
}
.row-9 {
    
       margin-left: 430px;
    margin-top: 70px;
}
.row-10 {
    
    margin-right: 190px;
}


.info-text p {
    margin: 0;
    font-size: 45px;
}
.info-text {
    color: #FFF;
}
.google_wrap img {
    width: 135px;
}
.no-after:after,.no-after:before{
    display: none;
}
.info-text h3 {
    font-size: 60px;
}
.head-info-text h3 {
    color: #FFF;
    font-size: 60px;
    display: inline-block;
    line-height: 1;
}
.head-info-text p {
    color: #FFF;
    font-size: 36px;
    border-bottom: 1px solid #FFF;
    display: inline-block;
    padding-bottom: 10px;
}

@media only screen and (max-width: 620px) {
    .google_wrap img {
        width: 95px;
    }
    .award-wrap img {
        width: 25%;
    }
    .head-info-text p {
        font-size: 10px;
    }
    .head-info-text h3 {
        font-size: 20px;
    }
    iframe.intro-video {
        height: 180px;
        width: 100%;
    }
    .info-text h3 {
    font-size: 18px;
    }

    .info-text p {
        font-size: 18px;
    }
    .img-hover-zoom {
        box-shadow: #00000082 0px 0px 6px;
    }
    div#div2 p b {
        color: #bb1928;
    }
    .ri-flex {
        padding-top: 70px;
        text-align: center;
        display: block;
    }
    .box-hvtext p {
        font-size: 16px;
    }
    #div2 .c-sia{
        display: none;
    }
    #div2 img {
        order: 0;
        position: absolute;
        top: 15px;
        left: 15px;
        width: 23%;
    }
    #div2 .ri-flex div {
        order: 1;
    }
    #div2 .ri-flex div {
        order: 1;
        /*padding-top: 40px;*/
        text-align: center;
    }
    a.more-bt{
        float: none!important;
        width: fit-content!important;
        margin: 0 auto!important;
    }




	.row-2,.row-3,.row-4,.row-5,.row-6,.row-7,.row-8,.row-9,.row-10,.fr-bx {
    	margin-left: 0px!important;
    	/*margin-top: 190px!important;*/
	}
	.row-10{
		margin-right: 0;
	}
	.bef-img img {
    	width: 100%;
    	height: 2260px;
	}
	.box-main {
    	position: relative;
	}
	.time-content {
    	position: absolute;
    	top: 0;
    	width: 100%;
    	padding-top: 140px;
    	left: 50%;
    	transform: translate(-50%,0%);
    	display: inline-block;
	}
	.fr-bx div#div1 {
    	padding-right: 0;
    	margin-top: 0px;
    	position: absolute;
    	top: -40%;
    	left: 50%;
    	transform: translate(-50%,0%);
	}
	.bef-img img {
    	width: 100%;
    	height: 2260px;
	}
	.img-hover-zoom, .rl-box{
    	margin: 0 auto;
	}
	div#div3 {
    	padding-right: 0;
    	margin-top: 0px;
    	position: absolute;
    	top: -33%;
    	left: 50%;
    	transform: translate(-50%,0%);
	}
	.text-box{
    	padding-right: 0;
    	margin-top: 0px;
    	position: absolute;
    	top: -33%;
    	left: 50%;
    	transform: translate(-50%,0%);	
	}
	.text-show-1 {
	    width: 100%;
        left: 0%;
        top: 80px;
        z-index: 8;
        border-radius: 15px;
        height: 135%;
    }
    .right-box {
    	padding: 0px 0px 0px 0px;
	}
	.left-box {
    	padding: 0px 0px 0px 0px;
	}
	/*.row:after {
	    content: "";
	    border: 10px solid #000;
	    position: absolute;
	    height: 350px;
	    border-radius: 50%;
	    border-right-color: transparent;
	    border-top-color: transparent;
	    transform: rotate(45deg);
	}
	*/
	.menu233 .row:after {
	    content: "";
	    border: 5px solid #FFF;
	    position: absolute;
	    height: 370px;
	    border-radius: 50%;
	}
	.menu233 .row:nth-child(even):after {
	    width: 74%;
	    transform: rotate(0deg);
	    border-left-color: transparent;
	    right: 0;
        top: 50px;
	}
	.menu233 .row:nth-child(odd):after {
	    border-right-color: transparent;
	    width: 74%;
	    transform: rotate(0deg);
	    left: 10px;
	}


	.menu233 .row:before {
        display: none;
	    content: "";
	    border: 10px solid #777777;
	    position: absolute;
	    height: 370px;
	    border-radius: 50%;
	}
	.menu233 .row:nth-child(even):before {
	    width: 74%;
	    transform: rotate(0deg);
	    border-left-color: transparent;
	    right: 4px;
        top: 50px;
	}
	.menu233 .row:nth-child(odd):before {
	    border-right-color: transparent;
	    width: 74%;
	    transform: rotate(0deg);
	    left: 14px;
	}
	.row-2,.row-3,.row-4,.row-5,.row-6,.row-7,.row-8,.row-9,.row-10 {
    	margin-top: 190px;
	}
	.menu233 .row {
    	position: relative;
	}
	.menu233 .container{
		padding: 0 15px;
	}
	section.section.header.float-left.w-100 {
    background: #fff;
}
	.main-timeline{
		min-height: 3970px;
        padding-top: 40px;
	}
	.bef-img img {
    	opacity: 0;
	}
	.row-3:after,.row-5:after,.row-7:after,.row-9:after,.row-3:before,.row-5:before,.row-7:before,.row-9:before{
	    top: 80px;
	}
	.row-10:before{
		opacity: 0;
		visibility: hidden;
	}
	.row-10:after{
		display: none;
	}
	.time-content {
    	background: #bb1928;
	}
	.text-show-2 {
	    left: 0px!important;
	}
	div#div15 img {
    	display: none;
	}
	div#div16 {
    	left: 0px;
	}
	.ri-flex{
		padding-right: 5px; 
	}
	.ri-flex:before{
		display: none;
	}
	body{
		background: #bb1928;
	}


}






#div17 a.more-bt,#div6 a.more-bt {
    margin-left: 14px;
}

#div17{
    text-align: left;
}















